Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# Qt 3 Support Members for QScreen

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QScreen class reference

## Public Functions

int | numCols ()

## Member Function Documentation

### int QScreen::numCols ()

See also colorCount().